body{
	-webkit-text-size-adjust: none;
}

.mobile {
	font-family: "HelveticaNeue", "Helvetica Neue", arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	width: 100%;
	overflow: hidden;
}

#pageWrap {
	max-width: 767px;
}

#mw-hdr {
    overflow: visible !important;
    padding: 0px 5px 8px 5px !important;
    margin-top: -5px;
}

#gh {
    padding: 35px 0px 10px 0px !important;
}

#gh-topl {
    padding: 0px 0px 0px 5px;
}

.gh-tbl {

}

.breadcrubms,
.nav,
.socialBtns,
#smsBtn,
.coreFooterLinks tr {
	display:none;
}

.coreFooterLinks tr.g-hlp {
	display:block;
}

#mobileHeader {
	background-color: #f7f7f7;
	border-bottom:1px solid #eee;
	text-indent:-9999px;
	padding:11px 10px 10px;
}

.mobileLogo {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/mobileLogo.png) no-repeat;
	background-size:63px 25px;
	margin:0;
	padding:0;
}

.mobileLogo a {
	text-indent:-9999px;
	display:block;
	width:70px;
	height:25px;
	cursor:pointer;
}

.mobileContent {
	padding:13px 0 0 10px;
}

.intro h2 {
	color: #0060cb;
	font-size:20px;
	font-weight:normal;
	margin-bottom:2px;
}

.intro p {
	color: #333;
	font-size:15px;
	padding-bottom:5px;
}

.sellingPoints {
	list-style:none;
	margin:0;
	padding:0;
}

.sellingPoints li {
	margin-bottom:18px;
}

.sellingPoints li a {
	color: #8f8f8f;
	font-size:12px;
	width:95%;
	display:block;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.sellingPoints li a span {
	line-height: 140%;
}

.sellingPoints li a:hover {
	text-decoration: none;
}

.sellingPoints a strong {
	font-weight:bold;
	color: #8f8f8f;
	display:block;
	font-size:12px;
	padding: 3px 0 9px 28px;
	font-weight: normal;
	line-height: 100%;
}

.sellingPoints a span {
	display: none;
}

.sellingPoints li.current a {
	color: #444;
	font-size:12px;
}

.sellingPoints li.current a span {
	display:block;
}

.sellingPoints li.current a strong {
	color: #41a3e4;
	font-weight:bold;
}

.sellingPoints #sellingList1 strong {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/spriteSellingNumbers.png) no-repeat;
	background-size: 22px auto;
}
.sellingPoints #sellingList2 strong {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/spriteSellingNumbers.png) 0 -44px no-repeat;
	background-size: 22px auto;
}
.sellingPoints #sellingList3 strong {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/spriteSellingNumbers.png)0 -88px no-repeat;
	background-size: 22px auto;
}
.sellingPoints #sellingList1.current strong {
	background-position: 0 -131px;
}
.sellingPoints #sellingList2.current strong {
	background-position: 0 -175px;
}
.sellingPoints #sellingList3.current strong {
	background-position: 0 -219px;
}

.leftContent {
	float:left;
	width:47%;
	margin-top: 5px;
}

.screenshots {
    position: relative;
	float:right;
	width:154px;
	position:relative;
}

.screenshots ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	z-index: 1;
	position:absolute;
}

.screenshots .sticker {
	position:absolute;
	top: -14px;
	right: 5px;
	z-index: 100;
	
	display:none; /*currently turned off in mobile view*/
}

.screenshots .sticker img {
	width:56px;
}

.screenshots.iphone {
	background:url(/resources/images/responsiveMobile/iphone.png) 0 0 no-repeat;
	background-size: 200px auto;
	height:334px;
}

.screenshots.ipad {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/ipad.png) 0 0 no-repeat;
	background-size: 262px auto;
	height:334px;
}

.screenshots.android {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/android.png) 0 0 no-repeat;
	background-size: 262px auto;
	height:334px;
}

.screenshots.windowsPhone {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/windows.png) 0 0 no-repeat;
	background-size: 200px auto;
	height:334px;
}

.screenshots.blackberry {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/blackberry.png) 0 0 no-repeat;
	background-size: 200px auto;
	height: 301px;
}

.screenshots.blackberry10 {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/blackberry10.png) 0 0 no-repeat;
	background-size: 294px auto;
	height:334px;
}

#app {
	position:absolute;
	top: 62px;
	left: 17px;
	display: none;
}

.screenshots li {
	overflow: hidden;
	/*width: 136px;*/
	height: 273px;
}

.screenshots li img {
    height: 273px;
	width: auto;
}

.screenshots.blackberry li,
.screenshots.blackberry li img {
	height: 130px;
}

.screenshots.blackberry #app {
	top: 54px;
	left: 13px;
}

.screenshots.ipad li,
.screenshots.ipad li img {
	height: 301px;
}

.screenshots.ipad #app {
	top: 33px;
	left: 15px;
}

.screenshots.android #app {
	top: 42px;
	left: 14px;
}

.screenshots.android li,
.screenshots.android li img {
	width: 282px;
	height: 327px;
}

.screenshots.windowsPhone #app {
	top: 37px;
	left: 14px;
}

.screenshots.windowsPhone li,
.screenshots.windowsPhone li img {
	height: 297px;
}

.screenshots.blackberry10 #app {
	top: 40px;
	left: 16px;
}

.screenshots.blackberry10 li,
.screenshots.blackberry10 li img {
	width: 282px;
	height: 327px;
}

.trademark {
	padding:11px 10px 10px;
	font-size:9px;
	color:#8f8f8f;
	background-color: #f0f0f0;
	margin:0;
}

.links {
	background-color: #f0f0f0;
}

.links h3,
.links li a {
	font-size:13px;
	padding:0 10px;
}

.links li a {
	color:#8f8f8f;
	padding-bottom:18px;
	display:block;
}

.links li a:hover {
	text-decoration: none;
}

.links ul {
	list-style:none;
	margin:0;
	padding:2px 0 0;
}

.links ul.support {
    padding-top: 0px;
}

.links h3,
.links .support li a {
	background:url(http://anywhere.ebay.com/resources/images/responsiveMobile/spriteMobileLinks.png) 100% 0 no-repeat;
	background-size: 40px auto;
	height:29px;
	margin:0;
	padding-top: 13px;
	font-weight:bold;
	color:#444;
}

.links .support li a {
	background:none;
	background-size: auto;
}
.links .support li a:hover {
	text-decoration: none;
}

.links .contentSection {
	border-bottom:1px solid #b6b6b6;
}

.links .support li a {
	border-bottom:1px solid #b6b6b6;
	padding-bottom:0;
}

p.btn {
	text-shadow: 1px 1px #000000;
    margin: 0 0 18px;
    border-radius: 5px;
    text-align: center;
    padding: 0;
    box-shadow: 1px 1px 2px #ddd;
}

p.btn a {
    display: block;
    color: #fff;
    padding: 13px 0;
    font-weight: bold;
    font-size: 14px;
}

p.btn a:hover {
    text-decoration:none;
}

p.btn {
    background: #007abd; /* Old browsers */
    background: -moz-linear-gradient(top,  #007abd 0%, #00509d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007abd), color-stop(100%,#00509d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #007abd 0%,#00509d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #007abd 0%,#00509d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #007abd 0%,#00509d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #007abd 0%,#00509d 100%); /* W3C */  
}

p.btn.light {
    background: #1b86c3; /* Old browsers */
    background: -moz-linear-gradient(top,  #1b86c3 0%, #3aa5d6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b86c3), color-stop(100%,#3aa5d6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1b86c3 0%,#3aa5d6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1b86c3 0%,#3aa5d6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1b86c3 0%,#3aa5d6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1b86c3 0%,#3aa5d6 100%); /* W3C */  
}

p.storeBtn {
	float:left;
	margin:0;
}

p.storeBtn img {
	width: 148px;
	float:left;
}

/* Beta */
.betaMsg {
    padding-top: 8px;
}

.betaMsg p,
.betaMsg p a{
    padding: 0px 0px 4px 3px;
    text-decoration: none;
    margin: 0px;
    color: #8f8f8f;
    font-size: 12px;
}

.betaMsg p a {
    padding-left:0;
}
